{
  "_id": "CapEauJaillit00005",
  "_key": "!items!CapEauJaillit00005",
  "name": "Que l'Eau jaillisse (Eau)",
  "type": "capacite",
  "img": "systems/fvtt-mournblade/assets/icons/capacite.webp",
  "effects": [], "folder": null, "sort": 500000, "flags": {}, "ownership": { "default": 0 },
  "system": {
    "typeCapacite": "elementaire",
    "description": "<p>L'Élémentaire produit un jet d'eau capable de projeter un objet dans un rayon égal à sa <strong>Puissance en mètres</strong>. L'objet ne peut dépasser sa <strong>Puissance en kilos</strong>. Pour projeter avec précision : test d'<strong>Adresse x 2</strong>, difficulté fixée par le MJ. Le jaillissement peut causer des dégâts égaux à sa <strong>Puissance</strong> ; contre une cible vivante, l'Élémentaire doit réussir un test d'<strong>Adresse x 2</strong> contre la Défense de la cible.</p>"
  }
}
